/**
* Theme Name: Conat Child
* Description: This is a child theme of Conat.
* Author: <a href="https://themeforest.net/user/noor_tech">Noor Tech</a>
* Template: conat
* Version: 1.2
*/


@import url('../conat/assets/css/style.css');
.wpcf7-quiz-label {
color: white;
margin-left: 15px;
}
#nav_menu-1 {
padding-left: 120px;
}
.elementor-element .e-con-inner{
max-width: 100% !important;
} 
.footer-two {
	display: none;
}
.wpcf7-quiz-label {
	color: black;
}
.slider-one_date {
	display: none;
}
#navbarSupportedContent .menu-text span {
	white-space: break-spaces;
}
/*.business-one .auto-container {
	width: max-content;
}*/
.feature-one {
	text-align: center;
}
@media only screen and (max-width: 767px) {
  .slider-one_title {
    display: none;
  }
}
.feature-block_one-icon {
	color: #00abe9;
}
.feature-block_one-title a {
	color: black;
}
.menu-backdrop {
	display: none;
}
.slider-one_image-layer {
	background-position: center;
}
.page-title::before {
	display: none;
}	
.page-title {
	background-position: center;
	background-size: cover;
}
@media (max-width: 768px) { 
    .bread-crumb {
        display: none;
    }
	.left-box {
		margin: auto;
	}
	.page-title_heading {
		color: white;
	}
	.sidebar-page-container {
    position: relative;
    padding: 10px 0px 70px;
	}
}